Source: libbusiness-us-usps-webtools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhash-asobject-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     liburi-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-us-usps-webtools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-us-usps-webtools-perl.git
Homepage: https://github.com/ssimms/business-us-usps-webtools
Rules-Requires-Root: no

Package: libbusiness-us-usps-webtools-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhash-asobject-perl,
         liburi-perl,
         libwww-perl
Description: Perl module enabling use of USPS Web Tools services
 Business::US::USPS::WebTools provides a Perl interface to the US
 Postal Service's Web Tools service. You need a UserID and Password
 to use these services. See the Web Tools site at
 http://www.usps.com/webtools/ for details.
